{
	"songs": [
		["my outfit", "lacey", [146, 113, 253]],
		["love n stress", "lacey", [146, 113, 253]],
		["lovely date", "lacey", [146, 113, 253]]
	],

	"weekCharacters": [
		"",
		"",
		""
	],
	"weekBackground": "mi casa",

	"storyName": "Lacey fuck",
	"weekBefore": "",
	"difficulties": "Normal",
	"weekName": "love week",
	"startUnlocked": true,

	"hideStoryMode": false,
	"hideFreeplay": false
}